.secteurs-activites-wrapper{
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: center;
    
    .secteurs-activite-card-image{
        width: 100%;
    }

    .secteurs-activites-card {
        width: calc(25% - 15px);
        border-radius: 8px;
        overflow: hidden;
        display: flex;
        position: relative;
    }
    .secteurs-activite-overlay {
        height: 100%;
        width: 100%;
        position: absolute;
        background: linear-gradient(180deg, rgb(10 18 25 / 0%) 26%, rgb(10 18 25 / 88%) 90%);
        background-color: rgba(10, 18, 25, 0);
        backdrop-filter: blur(0px);
        transition: all 0.7s ease;
    }
    .secteurs-activite-card-content{
        position: absolute;
        bottom: 0;
        display: flex;
        padding: 25px;
        flex-direction: column;
        gap: 0;
        transition: all 1s ease;
    }

    .secteur-activite-button{
        max-height: 0;
        opacity: 0;
        visibility: hidden;
        display: inherit;
        transition: all 1s ease;
        position: relative;
        width: fit-content;
        bottom: -50px;
        padding: 0 2.5em 0 1.5em !important;

    }

    .secteur-activite-button::after {
        content: url(/wp-content/uploads/fleche-btn.svg) !important;
        margin-top: 1px;
        opacity: 1;
        left: auto;
        right: 0.7em;
    }

    .secteurs-activites-card:hover, .secteurs-activites-card:focus {
        .secteurs-activite-card-content {
            gap: 20px;
        }
        .secteur-activite-button{
            max-height: 80px;
            opacity: 1;
            bottom: 0;
            visibility: visible;
            padding: 5px 2.5em 5px 1.5em !important;
        }
        .secteurs-activite-overlay{
            background-color: rgba(10, 18, 25, 0.60);
            backdrop-filter: blur(10px);
        }

    }
    
}


.temoignage-wrapper.swiper-secteurs-temoignages{
    max-width: 73vw;
    overflow: hidden;
    border-radius: 8px;
}
.secteurs-temoignage-card {
    display: flex;
    gap: 10px;
    border-radius: 8px;
    overflow: hidden;
    max-width: 73vw;
    .temoignage-card-image{
        width: 50%;

        img{
            object-fit: cover;
            height: 100%;
        }
    }
    .icone-temoignage{
        padding: 20px 0 0 0;
    }

    .temoignage-card-content {
        height: auto;
        background-color: #2EA393;
        width: 50%;
        padding: 4%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        gap: 20px;
        color: #04221D;
        .temoignage-card-title{
            display: flex;
            flex-direction: row;
            gap: 10px;
            justify-content: space-between;
            align-items: flex-start;
            h2{
                width: 80%;
                color:#04221D;
            }
            .icone-temoignage{
                width: 20%;
                max-width: 48px;
            }

        }
    }

    .temoignage-card-meta{
        .temoignage-card-nom{
            padding: 0;
            font-weight: bold;
        }
    }
}

@media screen and (max-width: 750px) {
    .secteurs-temoignage-card {
        flex-direction: column-reverse;
        max-width: 73vw;

        .temoignage-card-image, .temoignage-card-content {
            width: 100%;
        }

        .temoignage-card-image {
            max-width: 500px;
            margin: auto;
        }
        .temoignage-card-content {
            width: 100%;
        }
        .icone-temoignage {
            margin: 0 0 0 auto;
            position: absolute;
            bottom: 5%;
            right: 10%;
            z-index: -1;
        }

    }

}